Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
devsettings::Snmp::ConfigurationChangedEvent Struct Reference
Inheritance diagram for devsettings::Snmp::ConfigurationChangedEvent:

## Public Attributes
string | userName
| user who triggered event
string | ipAddr
| ip or device on which user is logged in
Configuration | oldConfig
| old configuration
Configuration | newConfig
| new configuration
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

The documentation for this struct was generated from the following file:

- Snmp.idl